Index: general.ent
===================================================================
--- general.ent	(revision f8b2040bab0b6e10285020e6e0e5ccbbb10c8e04)
+++ general.ent	(revision 9c36a3651bf83a27d6579147a7adbc0c9eb3fa0e)
@@ -4,12 +4,12 @@
 -->
 
-<!ENTITY day          "03">                   <!-- Always 2 digits -->
+<!ENTITY day          "04">                   <!-- Always 2 digits -->
 <!ENTITY month        "02">                   <!-- Always 2 digits -->
 <!ENTITY year         "2007">
 <!ENTITY version      "svn-&year;&month;&day;">
-<!ENTITY releasedate  "February &day;rd, &year;">
+<!ENTITY releasedate  "February &day;th, &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
-<!ENTITY lfs-version  "6.2">          <!-- version|stable|testing|unstable|development] -->
+<!ENTITY lfs-version  "development">          <!-- version|testing|unstable|development] -->
 <!ENTITY last-commit  "$Date$"> <!-- Automatic update -->
 
